## 改动记录

1. 删除按钮默认边框---如需设置x-button标签加入  border 属性 ,渐变色按钮加入  gradient 属性
2. 改用 rem 适配,媒询设置根节点大小,维护--scss 编译
3. group组件-默认不展示边框，如需设置group标签加入  border 属性


| 类型             | 色值          |
| ---------------- | ------------- |
| 主题色           | #FED854(黄色) |
| 主题色(按钮按下) | #F1BB03(橙色) |
| icon、step(选中) | #F5A623(橙色) |

-------

> vue移动端组件库

| 账号类型 | npm 账号 | 密码 |
| -------- | -------- |--|  
| [protonmail(npm 邮箱)](https://mail.protonmail.com/) | renren-group | qianduan123 |  
| [npm](https://www.npmjs.com/package/kaixin-vux)       | renren-group | qianduan123 | 


-------
<p align="center">
  <a href="http://vux.li">
    <img src="https://i.loli.net/2017/11/20/5a12187ebf2e0.png" width="175">
  </a>
</p>
<p align="center">Be Cool with Vue@^2.3.0 and WeUI.</p>

<p align="center">
  <a href="https://vux.li/demos/v2?x-page=github">
    <img src="https://static.vux.li/demo_v2_doc_home.png" width="100" alt="">
  </a>
  <br>
  <a href="https://vux.li/demos/v2?x-page=github">
    Live Demo >>
  </a>
  <br>
  <br>
  <a href="https://github.com/airyland/vux">
    <img src="https://img.shields.io/github/stars/airyland/vux.svg?style=social&label=Star" alt="">
  </a>
  <a href="https://github.com/airyland/vux">
    <img src="https://img.shields.io/github/forks/airyland/vux.svg?style=social&label=Fork" alt="">
  </a>
  <a href="https://github.com/airyland/vux">
    <img src="https://img.shields.io/github/watchers/airyland/vux.svg?style=social&label=Watch" alt="">
  </a>
  <br>
  <br>
  <a href="https://travis-ci.org/airyland/vux">
    <img src="https://api.travis-ci.org/airyland/vux.svg?branch=v2" alt="">
  </a>
  <a href="https://codecov.io/gh/airyland/vux/branch/v2">
    <img src="https://img.shields.io/codecov/c/github/airyland/vux/v2.svg" alt="">
  </a>
  <br>
  <a href="https://github.com/airyland/vux/issues">
    <img src="https://img.shields.io/github/issues/airyland/vux.svg?style=flat-square" alt="">
  </a>
  <a href="https://github.com/airyland/vux/issues">
    <img src="http://isitmaintained.com/badge/resolution/airyland/vux.svg?style=flat-square" alt="">
  </a>
  <a href="https://github.com/airyland/vux/graphs/contributors">
    <img src="https://img.shields.io/github/contributors/airyland/vux.svg?style=flat-square" alt="">
  </a>
  <br>
  <a href="https://www.npmjs.com/package/vux">
    <img src="https://img.shields.io/npm/l/vux.svg?style=flat-square" alt="">
  </a>
  <a href="https://www.npmjs.com/package/vux">
    <img src="https://img.shields.io/npm/v/vux.svg?style=flat-square" alt="">
  </a>
  <a href="https://www.npmjs.com/package/vux">
    <img src="https://img.shields.io/npm/dm/vux.svg?style=flat-square" alt="">
  </a>
  <a href="https://www.npmjs.com/package/vux">
    <img src="https://img.shields.io/npm/dt/vux.svg?style=flat-square" alt="">
  </a>
  <br>
  <br>
</p>

## Sponsors

<p align="center">
  <a href="https://www.sb/?utm_source=vux">
    <img src="http://wx1.sinaimg.cn/mw690/0060lm7Tly1ftmvim3r34j3056034wee.jpg" height="100">
  </a>
</p>

## WeApp Studio 其他产品

<p align="center">
  <a href="https://werss.app?utm_source=vux-github">
    <img src="https://cdn.weapp.design/werss/werss-logo.png" width="250">
  </a>
</p>

## Requirements

> 暂未适配 vue-cli@3.x，请注意。

- vue@^2.3.0(for .sync modifier)
- webpack@^2.0
- node@^7.6(development)

## Docs

- [中文文档](https://vux.li/)
- English(working)

## Quick Start

> [vux2 template](https://github.com/airyland/vux2) is directly modified from Vue official [webpack template](https://github.com/vuejs-templates/webpack).

```bash
npm install vue-cli -g
vue init airyland/vux2 projectPath

cd projectPath
npm install // or yarn
npm run dev // or yarn dev
```

## Get notified

<p align="center">
  <img src="https://ws1.sinaimg.cn/large/663d3650gy1fpno3msj6wj20dw0dw748.jpg" alt="" width="100">
  <br>
  <span>Scan with Wechat</span>
</p>

## Maintainers

- [airyland](https://github.com/airyland)
- [lichunqiang](https://github.com/lichunqiang)
- [graysheeep](https://github.com/graysheeep)
- [unclay](https://github.com/unclay)
- [wg5945](https://github.com/wg5945)
- [Sapphire2k](https://github.com/Sapphire2k)

## Vux is Inspired or Powered By:

- [Vue](https://github.com/vuejs/vue)
- [WeUI](https://github.com/weui/weui)
- [FrozenUI](https://github.com/frozenui/frozenui)
- [Ant Design](https://github.com/ant-design/ant-design)
- [Ant Design Mobile](http://github.com/ant-design/ant-design-mobile)
- [XScroll](https://github.com/huxiaoqi567/xscroll)
- [Ionic](https://github.com/driftyco/ionic)
- [SUI Mobile](https://github.com/sdc-alibaba/SUI-Mobile)
- [PhotoSwipe](https://github.com/dimsemenov/PhotoSwipe)
- [WePayUI](https://github.com/wepayui/wepayui)
- [autosize](https://github.com/jackmoore/autosize)(MIT)
- [buefy](https://github.com/buefy/buefy)

## License

[MIT](https://github.com/airyland/vux/blob/v2/LICENSE)
